#lbdbtab li a /*MAIN TABS: light blue turning to darker blue horizontal tabbed navbar*/
{
padding: 3px 0.5em;
margin-left: 5px; /*squeeze lbdbtab together to get 8*/
border: 1px solid #002469;/*#778*/
border-bottom: none;
background: #002469;/*color:Top Tabs #DDE*/
background-repeat:no-repeat;
text-decoration: none;
}

#lbdbtab li a:link { color: #FFFFFF;/*#448*/ }
#lbdbtab li a:visited { color: #FFFFFF; /*#667CCCCCC*/}

#lbdbtab li a:hover
{
/*color: #000;*/
background: #48618e;/*color:Bottom Tabs on hover: #AAE, #002469, Matching H5's color: 48618e*/
border-color: #227;
}

#lbdbtab li a#current
{
background: white;
border-bottom: 1px solid white;
}
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
}
#nav li.off ul a {
	display: block;
	width: 10em;
	padding-top:0px;
}

#nav li.off { /* all list items */
	float: left;
}

#nav li.off ul { /* second-level lists */
	position: absolute;
	width: 10em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}
/*
lists nested under hovered list items
see also ie6.css 
*/
#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	z-index:5000;
}

#content {
	clear: left;
	color: #ccc;
}


/* start tab navigation */
div#lbdbtab { /* Even though this is same as lbdbtab at the top of the page, this needs to be here or sub-nav is at header*/
	margin:0px;
	padding:0px 0px 20px;/*110707:was 24px*/
	position: relative;
	width: 100%;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

div#lbdbtab ul { /* space so lbdbtab appear centered - needs to change if lbdbtab change */
	margin: 0px 0px 0px 1px;
	padding:0px;
	list-style: none;
	vertical-align: baseline;
	font-size: 12px;
}  

div#lbdbtab ul li {
	margin: 0px 0px 0px 1px; /* space for on tab */
    text-decoration:none;
    padding: 0px 4px 0px 4px; /* tab word padding */
	list-style:none;
	float: left;
	line-height: 24px;
	padding:0px;
	font-size: 12px;
}

div#lbdbtab ul a {
    padding: 0px 4px 0px 4px; /*MAIN TAB: padding on each side of WORD, removing this line allows WRAPPED tabs*/
	/*color:#403111;403111
	text-decoration:none;*/
	/*line-height:12px; Reduces leading for main OFF tabs*/
}

div#lbdbtab ul li a:hover {
    color:#ffffff;/*was 403111: HOVER text color of ANY tab OR drop-down*/
}
/*subnav formatting*/
div#lbdbtab ul li ul {
	padding:0px;
	position: absolute;
	margin:-2px 0px 0px -1px;/* was "0px auto"*/
	top: 24px;
	list-style:none;
	
}
/* ON STATE */
div#lbdbtab ul li.on ul li a {
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin:0px;
	color: white;
	padding: 0px 4px 0px 4px;
	border-right: 1px solid #4d3b15;
}

div#lbdbtab ul li.on a{ /*HORIZONTAL NAV*/
	margin: 0px 0px 0px 1px; /* space for on tab */
    text-decoration:none;
    padding:4px 4px 5px 6px; /* tab word padding */
	color: #FFFFFF;
	background: #a5b1c9;/*lightblue tabs to match lightblue background a5b1c9*/
	display:inline;
}

div#lbdbtab ul li.on ul li a:hover {
	background-color: #002469;
}
div#lbdbtab ul li.on ul li a.end {
	border-right: 0px;
}

div#lbdbtab ul li.on ul li a:link {
	color:#FFFFFF;
}
/* END ON STATE */

div#lbdbtab ul li ul li {
	line-height: 20px; /*110707:was 14-22px*/
}

div#lbdbtab ul li ul.left li {
	float: left;
	}

div#lbdbtab ul li ul.right li {
	float: right; /*menu items are in reverse order from the list because of the float right*/
}

/*subnav on-state formatting*/
div#lbdbtab ul li.on ul {
	display: block;
	left: 0px;
	padding:0px;
	margin:0px;
	background-color:#a5b1c9;/*8899b9*/
	width: 780px; /* 2nd Row Width*/
}

div#lbdbtab ul li.on ul li  {
	padding:0px;
	margin:0px;
	border-width: 0px;
}


div#lbdbtab ul li.off ul li a.end {
	border-bottom: 1px solid #778;
}

/* 
div#lbdbtab ul li.on:hover ul {
	padding:0px;
	margin:0px;
} 
*/